CREATE TABLE [dbo].[tblExtensions](
	[ext_id] [int] IDENTITY(1,1) NOT NULL,
	[ext_name] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[ext_type] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[ext_allowed] [int] NOT NULL CONSTRAINT [DF_tblExtensions_ext_allowed]  DEFAULT ((0)),
	[ext_mimetype] [varchar](50) NOT NULL,
 CONSTRAINT [PK_tblExtensions] PRIMARY KEY CLUSTERED 
(
	[ext_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];